rem @echo off

SET JAVA_CMD="%JAVA_HOME%\\bin\\java"
SET JAR=s130_1v2007.jar
SET MAIN_CLASS=pt.dgci.taxClient.v2007.simplex130_1.app.Simplex130_1Application
SET OPTIONS=-Dprod=false
%JAVA_CMD% %OPTIONS% -cp files;%JAR%;plastic-1.2.0.jar;xercesImpl.jar %MAIN_CLASS% %1 %2

if errorlevel 1 pause